body {
	background-color: #FFFFFF;
}

#content {
	color: #333333;
}

#content a, #content a:visited {
	color: #800000;
}

#content a:hover, #content a:active {
	color: #660000;
}

#extraContent1 {
	color: #333333;
}

#extraContent1 a, #extraContent1 a:visited {
	color: #800000;
}

#extraContent1 a:hover, #extraContent1 a:active {
	color: #660000;
}

#extraContent2 {
	color: #333333;
}

#extraContent2 a, #extraContent2 a:visited {
	color: #800000;
}

#extraContent2 a:hover, #extraContent2 a:active {
	color: #660000;
}

#extraContent3 {
	color: #333333;
}

#extraContent3 a, #extraContent3 a:visited {
	color: #800000;
}

#extraContent3 a:hover, #extraContent3 a:active {
	color: #660000;
}

#extraContent4 {
	color: #FFFFFF;
}

#extraContent4 a, #extraContent4 a:visited {
	color: #999999 !important;
}

#extraContent4 a:hover, #extraContent4 a:active {
	color: #7A7A7A !important;
}

h1#site_title {
	color: #FFFFFF;
}

h2#site_slogan {
	color: #333333;
}

#page_title {
	color: #333333;
}

#page_title_slogan_wrapper {
	border-bottom-color: #5B5049;
}

#sidebar_content {
	color: #FFFFFF;
}

#mobile_sidebar a, #mobile_sidebar a:visited {
	color: #F8FFF3;
}

#mobile_sidebar a:hover, #mobile_sidebar a:active {
	color: #C6CCC2;
}

h1.blog-entry-title, h1.blog-entry-title a, h1.blog-entry-title a:visited {
	color: #252C34 !important;
}

h1.blog-entry-title a:hover, h1.blog-entry-title a:active {
	color: #1D2329 !important;
}

ul.blog-tag-cloud a, ul.blog-tag-cloud a:visited, ul.blog-tag-cloud a:link {
	background-color: #F8FFF3;
}

ul.blog-tag-cloud a:hover, ul.blog-tag-cloud a:active {
	background-color: #D2D8CE;
}

#breadcrumb {
	background-color: #FFFFFF;
	color: #333333;
}

#breadcrumb a, #breadcrumb a:visited {
	color: #333333;
}

#breadcrumb a:hover, #breadcrumb a:active {
	color: #282828;
}

footer {
	color: #CCCCCC;
}

footer a, footer a:visited {
	color: #C6481E;
}

footer a:hover, footer a:active {
	color: #9E3918;
}

.blog-entry-tags:before {
	color: #800000;
}

#social_badges a.myBadge, 
#social_badges a.myBadge:visited, 
#social_badges a.myBadge:hover, 
#social_badges a.myBadge:active {
	color: #54564C;
}

#social_badges .myBadge {
  background-color: #FFFFFF;
}
